@media only screen and (max-width:1023px){
    #wrap-all.box-layout{width:100%;margin-top:0;padding-bottom:0}
}

@media only screen and (max-width:767px){
    .touchdown-list{display:none}
    .touchdown{display:block}
}

@media only screen and (min-width:768px) and (max-width:959px){
    #slider-shadow{-webkit-background-size:100% 80px;-moz-background-size:100% 80px;background-size:100% 80px}
    #g-search input{width:180px}
    .box_skitter .box_clone img,.box_skitter .image img,.box_skitter_home,.container_skitter{width:100%;height:286px}
    #slider-wrapper{height:286px}
    .box_skitter_home.maxx-theme .next_button{right:34%}
    .box_skitter_home.maxx-theme .prev_button{left:34%}
    #sidebar{width:240px}
    .sidebar-right #sidebar .sidebar-content-wrapper{margin-left:20px}
    .sidebar-left #sidebar .sidebar-content-wrapper{margin-right:20px}
    #content{width:490px}
    .entry-meta ul li{display:block}
    #portfolio-items.portfolio-3-columns .project-entry,#portfolio-items.portfolio-4-columns .project-entry{width:229px;margin-right:29px}
    .project-video{height:300px}
    #slider-bg-overlay{top:40px}
    #slider-bg-overlay>#slider-bg-overlay1{height:240px}
}

@media only screen and (max-width:479px){
    .post-author-area{overflow:hidden}
    #sidebar .sidebar-content{background:none!important;padding:0!important}
    #sidebar .sidebar-content-wrapper{margin:0}
    #sidebar .sidebar-bottom,#sidebar .sidebar-top{display:none}
    #content{margin-top:0!important}
    #top-wrapper{background-position:60% top}
    .plain-text-logo h6{clear:both}
    #navigation-bar{background:0 0;border:none;-webkit-box-shadow:none;box-shadow:none;-moz-box-shadow:none;height:90px!important;margin-bottom:20px}
    #primary-nav{height:auto;float:none}
    #primary-nav select.touchdown{margin-bottom:20px}
    #g-search{margin-right:0;width:100%}
    #g-search input{width:237px}
    .box_skitter .box_clone img,.box_skitter .image img,.box_skitter_home,.container_skitter{width:100%;height:110px}
    #slider-wrapper{height:110px}
    .box_skitter_home.maxx-theme .label_skitter{display:none!important}
    .box_skitter_home.maxx-theme .info_slide_dots{height:20px;background:0 0;border:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;bottom:-30px}
    .box_skitter_home.maxx-theme .info_slide_dots span{margin:4px 6px 0}
    .box_skitter_home.maxx-theme .info_slide_dots span.image_number_select{margin:2px 3px 0}
    .box_skitter_home.maxx-theme .next_button,.box_skitter_home.maxx-theme .prev_button{display:none!important}
    .box_skitter_home.maxx-theme .label_skitter h1{font-size:12px;font-weight:700;margin-bottom:0;margin-top:0;line-height:20px}
    .box_skitter_home.maxx-theme .label_skitter p{font-size:10px;font-weight:700}
    #get-in-touch h2,#get-in-touch p{text-align:center;clear:both}
    #get-in-touch #via-phone-number{white-space:normal;float:none}
    #get-in-touch #via-phone-number .icon{float:none;margin:0 auto;margin-bottom:20px}
    #get-in-touch #via-phone-number h2{clear:both;text-align:center;white-space:normal}
    #get-in-touch #via-phone-number h2 strong{display:block;clear:both;text-align:center}
    #get-in-touch #via-phone-number .icon{clear:both}
    #get-in-touch #via-email{width:205px;clear:both;float:none;margin-top:20px;margin-left:auto;margin-right:auto}
    #get-in-touch #via-email input{width:190px}
    #get-in-touch #via-email button{display:none}
    #footer-widget-wrapper{background-position:center -69px;border-top:5px solid #333}
    #sidebar{width:300px;margin-top:50px}
    #content{width:300px}
    #breadcrumb-wrapper{display:none}
    .comment-time,.entry-meta ul li{display:block;float:none!important}
    #portfolio-items.portfolio-3-columns .project-entry,#portfolio-items.portfolio-4-columns .project-entry{width:294px}
    .project-video{height:210px}
    #slider-bg-overlay{top:20px}
    #slider-bg-overlay>#slider-bg-overlay1{height:110px}
}

@media only screen and (min-width:480px) and (max-width:767px){
    .post-author-area{overflow:hidden}
    .widget-ads a{width:auto!important;float:left}
    #sidebar .sidebar-content{background:none!important;padding:0!important}
    #sidebar .sidebar-content-wrapper{margin:0}
    #sidebar .sidebar-bottom,#sidebar .sidebar-top{display:none}
    #content{margin-top:0!important}
    #top-wrapper{background-position:right top}
    .plain-text-logo h6{clear:both}
    #navigation-bar{background:0 0;border:none;-webkit-box-shadow:none;box-shadow:none;-moz-box-shadow:none;height:90px!important;margin-bottom:20px}
    #primary-nav select.touchdown{margin-bottom:20px}
    #primary-nav{float:none}
    #g-search{float:right;margin-right:0}
    .box_skitter .box_clone img,.box_skitter .image img,.box_skitter_home,.container_skitter{width:100%;height:165px}
    #slider-wrapper{height:165px}
    #slider-shadow{-webkit-background-size:550px 53px;-moz-background-size:550px 53px;background-size:550px 53px}
    .box_skitter_home.maxx-theme .label_skitter{height:50px;padding:5px;border-width:3px}
    .box_skitter_home.maxx-theme .label_skitter h1{font-size:16px;font-weight:700;margin-bottom:0;margin-top:0;line-height:20px}
    .box_skitter_home.maxx-theme .label_skitter p{font-size:11px}
    #get-in-touch h2,#get-in-touch p{text-align:center;clear:both}
    #get-in-touch #via-phone-number{white-space:normal;clear:both;float:none}
    #get-in-touch #via-phone-number .icon{float:none;margin:0 auto;margin-bottom:20px}
    #get-in-touch #via-phone-number h2{clear:both;white-space:normal;text-align:center}
    #get-in-touch #via-phone-number h2 strong{display:block;clear:both;text-align:center}
    #get-in-touch #via-phone-number .icon{clear:both}
    #get-in-touch #via-email{width:370px;margin-left:auto;margin-top:20px;margin-right:auto;float:none}
    #footer-widget-wrapper{background-position:center -69px;border-top:5px solid #333}
    #content,#sidebar{width:440px;margin-top:50px}
    #breadcrumb-wrapper{display:none}
    .comment-time,.entry-meta ul li{display:block;float:none!important}
    #portfolio-items.portfolio-3-columns .project-entry,#portfolio-items.portfolio-4-columns .project-entry{width:200px;margin-right:30px}
    .project-video{height:270px}
    #slider-bg-overlay{top:25px}
    #slider-bg-overlay>#slider-bg-overlay1{height:150px}
}